html, body, .container-fluid {
    height: 100%;
}

#main-row {
    height: calc( 100% - 80px );
}

body {
/* 英字フォント */
  font-family: 'Kalam', cursive;
/* 木目調背景 */
  background:
    linear-gradient(
      90deg,
      rgba(215, 164, 109, 0.6),
      rgba(201, 151, 95, 0.6) 60%,
      rgba(215, 164, 109, 0.6)
    ),
    repeating-radial-gradient(
      ellipse at 60% 500%,
      #c08646,
      #c08646 0.2%,
      #d09352 0.6%,
      #d09352 1%
    );
}

/* 日本語フォント */
#main-col {
    font-family: 'Kosugi Maru', sans-serif;
}


#main-col {
    /* 表紙背景 */
    background-image: url(../image/cover2b-min.png);

    /* 画像を常に左寄せ中央に配置 */
    background-position: left center;

    /* 画像をタイル状に繰り返し表示しない */
    background-repeat: no-repeat;

    /* コンテンツの高さが画像の高さより大きい時、動かないように固定 */
    background-attachment: fixed;

    /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
    background-size: cover;
}

#main-col {
    padding-left: 5rem;
}

@media (min-width: 992px) {
    #main-col {
        padding-left: 7rem;
    }
}

@media (min-width: 1500px) {
    #main-col {
        padding-left: 9rem;
    }
}


/* ロゴ */
.logo {
    margin: 5rem 8rem;
    color: rgba(96,5,5,1);
    text-shadow: 1px 1px 0 rgba(255,255,255,0.2) ;
}


/* 入力フォーム */
button.fa-stack{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}

/* はかり */
.mdi-scale  {
	font-size: 13rem;
	color: darkgreen;
	position: relative;
	top: -4.8rem;
	transform: rotateY(180deg);
}

.scale-bottom  {
	font-size: 7rem;
	color: darkgreen;
	position: absolute;
	top: 10.8rem;
	transform: rotate(180deg);
}

.circle  {
	position: absolute;
	top: 17rem;
	background: white;
	height: 80px;
	width: 150px;
	border-radius: 80px 80px 0 0;
	z-index: 0;
}

/* ふきだし */
.fa-comment {
	position: relative;
	font-size: 7rem;
	color: orange;
	bottom: -1rem;
}

.regist {
	right: 10rem;
}

.cancel {
	left: 10rem;
}

.text-right {
	position: absolute;
	font-size: 1.3rem;
	color: black;
	top: 3.4rem;
	left: 2.2rem;
}

.comment-left {
	color: brown;
	transform: rotateY(180deg);
}

.text-left {
	position: absolute;
	font-size: 1.1rem;
	color: black;
	top: 3.4rem;
	left: -3.8rem;
}

.comment-right:hover {
	color: #bcaf68;
}

.regist:hover, .cancel:hover {
	animation: bounceN 2s ease infinite;
}

.comment-left:hover {
	color: #bbb;
	animation: bounceR 2s ease infinite;
}

/* 通常時用bounce */
@keyframes bounceN {
	0%, 10%, 20%, 50%, 80%, 100% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-15px);
	}

	60% {
		transform: translateY(-15px);
	}
}

/* 反転時用bounce */
@keyframes bounceR {
	0%, 10%, 20%, 50%, 80%, 100% {
		transform: rotateY(180deg) translateY(0);
	}

	40% {
		transform: rotateY(180deg) translateY(-15px);
	}

	60% {
		transform: rotateY(180deg) translateY(-15px);
	}
}


/* メニュー */

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* 上メニュー */

.header {
	position: relative;
	overflow: hidden;
	width: 400px;
	height:80px;
    margin-left: 80px;
}

.header #headnav a {
	overflow: hidden;
	font-size: 20px;
	position: absolute;
    margin-top: 10px;

	height: 100px;
    bottom: -55px;
	padding: 3% 3%; /* 上下 左右 or 上 右 下 左 */
	transition: 0.3s;
	text-decoration: none;
	color: #ffffff;
	border-radius: 5px 5px 0 0;
}

.header #headnav a:hover {
	bottom: -40px; /* 上記のbottom位置から動かす距離 */
}

.header #home {
	background-color: #D96704;
}

/* 右メニュー */

.navi {
	position: relative;
	overflow: hidden;
	width: 50px;
	height:360px;
    margin-left: -15px;
}

.navi #sidenav a {
	font-size: 20px;
	position: absolute;
	left: -75px;
	width: 110px;
	height: 54px;
	padding: 12px 0px 12px 80px; /* 上下 左右 or 上 右 下 左 */
	transition: 0.3s;
	text-decoration: none;
	color: #ffffff;
	border-radius: 0 5px 5px 0;
}

.navi #sidenav a:hover {
	left: -60px; /* 上記left位置から動かす距離 */
}

.navi #user {
	top: 20px;
	background-color: #F29F05;
}

.navi #settings {
	top: 100px;
	background-color: #6E8C03;
}

.navi #add {
	top: 180px;
	background-color: #D92D07;
}

.navi #logout {
	top: 260px;
	background-color: #A65D33;
}